#include <exec/types.h>

#include <stdlib.h>

#include "header.h"

extern void *new(int);

struct areas *create_areas(void)
{
   struct areas *a;

   a = new(sizeof(struct areas));

   if(a==0)
      return(0);

   a->first_area = 0;

   return(a);
}

